Thread: Php5
View Single Post
  #1  
Old 2nd December 2007, 21:49
James E James E is offline
Junior Member
 
Join Date: Nov 2007
Posts: 12
Thanks: 1
Thanked 0 Times in 0 Posts
Post Php5

Hi, I'm following the tutorial The Perfect Setup - Ubuntu Feisty Fawn (Ubuntu 7.04) - Page 6, I' am using the command given to download PHP5 here is the command: apt-get install libapache2-mod-php5 php5 php5-common php5-curl php5-dev php5-gd php5-idn php-pear php5-imagick php5-imap php5-json php5-mcrypt php5-memcache php5-mhash php5-ming php5-mysql php5-ps php5-pspell php5-recode php5-snmp php5-sqlite php5-tidy php5-xmlrpc php5-xsl

When I enter the command this is the output: Reading package lists... Done
Building dependency tree
Reading state information... Done
Package php5-json is a virtual package provided by:
php5-common 5.2.3-1ubuntu6.1
You should explicitly select one to install.
E: Package php5-json has no installation candidate

What should I do? I have run apt-get update --fix-missing and apt-get update and apt-get upgrade, I' t would be great if you could help me .

Thanks,
James E
Reply With Quote
Sponsored Links